@use "theme" as *;
@import "../../node_modules/bootstrap/scss/bootstrap.scss";

/* rubik-300 - latin */
@font-face {
  font-family: "Rubik";
  font-style: normal;
  font-weight: 300;
  src: local(""), url("/fonts/Rubik/rubik-v12-latin-300.woff2") format("woff2"),
    /* Chrome 26+, Opera 23+, Firefox 39+ */ url("/fonts/Rubik/rubik-v12-latin-300.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* rubik-500 - latin */
@font-face {
  font-family: "Rubik";
  font-style: normal;
  font-weight: 500;
  src: local(""), url("/fonts/Rubik/rubik-v12-latin-500.woff2") format("woff2"),
    /* Chrome 26+, Opera 23+, Firefox 39+ */ url("/fonts/Rubik/rubik-v12-latin-500.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* rubik-regular - latin */
@font-face {
  font-family: "Rubik";
  font-style: normal;
  font-weight: 400;
  src: local(""), url("/fonts/Rubik/rubik-v12-latin-regular.woff2") format("woff2"),
    /* Chrome 26+, Opera 23+, Firefox 39+ */ url("/fonts/Rubik/rubik-v12-latin-regular.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* rubik-600 - latin */
@font-face {
  font-family: "Rubik";
  font-style: normal;
  font-weight: 600;
  src: local(""), url("/fonts/Rubik/rubik-v12-latin-600.woff2") format("woff2"),
    /* Chrome 26+, Opera 23+, Firefox 39+ */ url("/fonts/Rubik/rubik-v12-latin-600.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* rubik-700 - latin */
@font-face {
  font-family: "Rubik";
  font-style: normal;
  font-weight: 700;
  src: local(""), url("/fonts/Rubik/rubik-v12-latin-700.woff2") format("woff2"),
    /* Chrome 26+, Opera 23+, Firefox 39+ */ url("/fonts/Rubik/rubik-v12-latin-700.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* rubik-900 - latin */
@font-face {
  font-family: "Rubik";
  font-style: normal;
  font-weight: 900;
  src: local(""), url("/fonts/Rubik/rubik-v12-latin-900.woff2") format("woff2"),
    /* Chrome 26+, Opera 23+, Firefox 39+ */ url("/fonts/Rubik/rubik-v12-latin-900.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* rubik-800 - latin */
@font-face {
  font-family: "Rubik";
  font-style: normal;
  font-weight: 800;
  src: local(""), url("/fonts/Rubik/rubik-v12-latin-800.woff2") format("woff2"),
    /* Chrome 26+, Opera 23+, Firefox 39+ */ url("/fonts/Rubik/rubik-v12-latin-800.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* rubik-300italic - latin */
@font-face {
  font-family: "Rubik";
  font-style: italic;
  font-weight: 300;
  src: local(""), url("/fonts/Rubik/rubik-v12-latin-300italic.woff2") format("woff2"),
    /* Chrome 26+, Opera 23+, Firefox 39+ */ url("/fonts/Rubik/rubik-v12-latin-300italic.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* rubik-italic - latin */
@font-face {
  font-family: "Rubik";
  font-style: italic;
  font-weight: 400;
  src: local(""), url("/fonts/Rubik/rubik-v12-latin-italic.woff2") format("woff2"),
    /* Chrome 26+, Opera 23+, Firefox 39+ */ url("/fonts/Rubik/rubik-v12-latin-italic.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* rubik-500italic - latin */
@font-face {
  font-family: "Rubik";
  font-style: italic;
  font-weight: 500;
  src: local(""), url("/fonts/Rubik/rubik-v12-latin-500italic.woff2") format("woff2"),
    /* Chrome 26+, Opera 23+, Firefox 39+ */ url("/fonts/Rubik/rubik-v12-latin-500italic.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* rubik-700italic - latin */
@font-face {
  font-family: "Rubik";
  font-style: italic;
  font-weight: 700;
  src: local(""), url("/fonts/Rubik/rubik-v12-latin-700italic.woff2") format("woff2"),
    /* Chrome 26+, Opera 23+, Firefox 39+ */ url("/fonts/Rubik/rubik-v12-latin-700italic.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* rubik-600italic - latin */
@font-face {
  font-family: "Rubik";
  font-style: italic;
  font-weight: 600;
  src: local(""), url("/fonts/Rubik/rubik-v12-latin-600italic.woff2") format("woff2"),
    /* Chrome 26+, Opera 23+, Firefox 39+ */ url("/fonts/Rubik/rubik-v12-latin-600italic.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* rubik-800italic - latin */
@font-face {
  font-family: "Rubik";
  font-style: italic;
  font-weight: 800;
  src: local(""), url("/fonts/Rubik/rubik-v12-latin-800italic.woff2") format("woff2"),
    /* Chrome 26+, Opera 23+, Firefox 39+ */ url("/fonts/Rubik/rubik-v12-latin-800italic.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* rubik-900italic - latin */
@font-face {
  font-family: "Rubik";
  font-style: italic;
  font-weight: 900;
  src: local(""), url("/fonts/Rubik/rubik-v12-latin-900italic.woff2") format("woff2"),
    /* Chrome 26+, Opera 23+, Firefox 39+ */ url("/fonts/Rubik/rubik-v12-latin-900italic.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

body {
  margin: 0;
  background-color: $color-dark-fg !important;
  font-family: "Rubik" !important;
  font-style: normal;
  font-weight: normal !important;
  color: $color-text !important;
}

.fullSize {
  height: 100vh;
  width: 100vw;
}

i.flag:not(.icon):before {
  content: "";
  background: url("/flags/flags.png") no-repeat -108px -1976px;
}

i.flag:not(.icon), i.flag:not(.icon):before {
  display: inline-block;
  width: 16px;
  height: 11px;
}

i.flag:not(.icon) {
  margin: 0;
  line-height: 11px;
  text-decoration: inherit;
  vertical-align: baseline;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

i.flag-en:before {
  background-position: -72px -1950px!important;
}

i.flag-fr:before {
  background-position: 0 -1976px!important;
}